Start a new topic

Your GStreamer installation is missing a plug-in.

Hi! I have a LongoMatch 1.0 and I have a problem. When I choose a new video file and I am choosing the main camera angle (video I want to analyse) it gaves me this message: "Your GStreamer installation is missing a plug-in."


The video file is .mp4 and I have codecs on my computer. I have tried to fix this problem, but I just can't find the answer.


Any help?


Dear user,

we recommend to download the last version for LongoMatch 1.2.1.

Thanks.

Hello.

I have also the same problem and I am using the last release of LongoMatch. I have tried different IP cameras as source but the same result.

Can anybody give me any tip to solve this problem?

Thank you.

 

Hi,


Same problem whith LongoMatch 1.3.7


Help needed


1 person likes this
Can you share the post link through which I can download LongoMatch 1.4 version? I have tried myself to find its downloading link but I can't find it anywhere. I will be glad if you share its downloading link with us. Thanks.
Login or Signup to post a comment